• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
version svn
#1
bonjour,
en regardant le code du client fusioninventory-agent pour la partie solaris 2.1.14 c'est pas le même que celui j'ai récupéré sur le git
j'ai fait des modifs sur la partie Networks.pm ( client 2.1.14 ) pour prendre en compte les cartes quad non câble .
je suis inscrit sur le git (que je connais pas bien) je dois pousser les modifs ou ?
  Reply
#2
??
  Reply
#3
Faut voir quelle branche tu utilise (une branche pour chaque grande version 2.1.x, 2.2.x...)
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)